.pagetitle
	{font-family : Geneva, Arial, Helvetica, san-serif; font-size : 14px; font-style : italic;
	font-weight : bold; color : #333366; text-decoration: none;; text-transform: uppercase}

.pagetitle2
	{font-family : Helvetica, sans-serif, Arial; font-size : 16px; font-style : normal;
	font-weight : bold; color : #26326c; text-decoration: none;}

.pagetitle3
	{font-family : Helvetica, Arial, sans-serif; font-size : 14px; font-style : normal;
	font-weight : bold; color : #2B4B62; text-decoration: none;}

.topnav
	{font-family :  Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal;
	font-weight : normal; color : #CCCCCC; text-decoration: none;}

.topnav a:link
	{font-family :  Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal;
	font-weight : normal; color : #CCCCCC; text-decoration: none;}

.topnav a:hover
	{font-family :  Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal;
	font-weight : normal; color : #FFFF33; text-decoration: none;}

.bottomnav
	{font-family :  Arial, Helvetica, sans-serif; font-size : 10px; font-style : normal;
	font-weight : normal; color : #FFFFFF; text-decoration: none;}

.bottomnav a:link
	{font-family :  Arial, Helvetica, sans-serif; font-size : 10px; font-style : normal;
	font-weight : normal; color : #FFFFFF; text-decoration: none;}

.bottomnav a:visited
	{font-family :  Arial, Helvetica, sans-serif; font-size : 10px; font-style : normal;
	font-weight : normal; color : #FFFFFF; text-decoration: none;}

.bottomnav a:active
	{font-family :  GArial, Helvetica, sans-serif; font-size : 10px; font-style : normal;
	font-weight : normal; color : #2E2E2E; text-decoration: none;}

.bottomnav a:hover
	{font-family :  Arial, Helvetica, sans-serif; font-size : 10px; font-style : normal;
	font-weight : normal; color : #256BB3; text-decoration: none;}


.text { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #4e5455; }


.text a:link
	{font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #496B7A; font-weight : bold; text-decoration: underline;}

.text a:hover
	{font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #666666; font-weight : bold; text-decoration: none;}

.text a:visited
	{font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #496B7A; font-weight : bold; text-decoration: underline;}


.textbold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #4e5455; font-weight : bold;}


.textsml { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; }



.textsml a:link
	{font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10px; color: #496B7A; font-weight : normal; text-decoration: none;}

.textsml a:hover
	{font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10px; color: #666666; font-weight : normal; text-decoration: underline;}

.textsml a:visited
	{font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10px; color: #496B7A; font-weight : normal; text-decoration: none;}


.textitalic {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; font-weight : normal;; font-style: italic}

.email
	{font-family :  Arial, Helvetica, sans-serif; font-size: 12px; font-style : normal;
	font-weight : normal; color : #CCCCCC; text-decoration: none;}

.email a:link
	{font-family :  Arial, Helvetica, sans-serif; font-size: 12px; font-style : normal;
	font-weight : normal; color : #CCCCCC; text-decoration: underline;}

.email a:visted
	{font-family :  Arial, Helvetica, sans-serif; font-size: 12px; font-style : normal;
	font-weight : normal; color : #CCCCCCC; text-decoration: underline;}

.email a:active
	{font-family :  Arial, Helvetica, sans-serif; font-size: 12px; font-style : normal;
	font-weight : normal; color : #666666; text-decoration: none;}

.email a:hover
	{font-family :  Arial, Helvetica, sans-serif; font-size: 12px; font-style : normal;
	font-weight : normal; color : #F78F47; text-decoration: none;}


.credittext { font-family: Helvetica, Arial, sans-serif; font-size: 9px; color: #0099CC; }



.hyperstar
	{font-family :  verdana, arial, helvetica, sans-serif; font-size : 9px; font-style : normal;
	font-weight : normal; color : #333333; text-decoration: none;}

.hyperstar a:link
	{font-family : verdana, arial, helvetica, sans-serif; font-size : 9px; font-style : normal;
	font-weight : normal; color : #000066; text-decoration: none;}

.hyperstar a:hover
	{font-family : verdana, arial, helvetica, sans-serif; font-size : 9px; font-style : normal;
	font-weight : normal; color : #3976A3; text-decoration: underline;}

.hyperstar a:visited
	{font-family : verdana, arial, helvetica, sans-serif; font-size : 9px; font-style : normal;
	font-weight : normal; color : #000066; text-decoration: none;}


.sidetext {font-family: "Times New Roman", Times, serif; font-size: 13px; color: #333366; text-decoration: none;; font-style: italic; font-weight: normal}


.sidetext a:link
	{font-family : Arial, Helvetica, sans-serif; font-size : 12px; font-style : normal;
	font-weight : normal; color : #999999; text-decoration: none;}

.sidetext a:visted
	{font-family : Arial, Helvetica, sans-serif; font-size : 12px; font-style : normal;
	font-weight : normal; color : #999999; text-decoration: none;}

.sidetext a:active
	{font-family : Arial, Helvetica, sans-serif; font-size : 12px; font-style : normal;
	font-weight : normal; color : #660000; text-decoration: none;}

.sidetext a:hover
	{font-family : Arial, Helvetica, sans-serif; font-size : 12px; font-style : normal;
	font-weight : normal; color : #FFFFFF; text-decoration: none;}


.form_heading {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #336699; font-weight: bold}
.sidetextheader {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #DEDEC4}


.inputbtn {
   color:#FFFFFF;
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   font-weight:bold;
   background-color:#496B7A;
   border:1px solid;
   border-top-color:#496B7A;
   border-left-color:#496B7A;
   border-right-color:#496B7A;
   border-bobody{
text-ttom-color:#496B7A;}


body{
text-align: -moz-center;
text-align: center;
background:url(../images/body-bg.gif) top left repeat-x #fff;
body:0;
padding:0;
margin:0;
}
